.header{ position:relative; width:100%; height:90px; z-index:9999; background: #00594F; }
.header_inc{position:relative; width:90%; height:90px; }

.logo-header{ position:relative; width:170px; height:35px; top:26px; border:0px solid blue;}	
.logo-header img{ position:relative; width:100%; height:35px;}

#play {
  position: sticky;
  top: 0;
  width: 100%;
  transition: background-color 0.3s;
}

#play.is-active {
  
}










/* Botão Hamburguer */
.hamburger {
  border: none;
  background: none;
  cursor: pointer;
  position: fixed; top:20px;
  right: 25px; /* Mover para o lado direito */
  z-index: 1001; color:red; border:0px solid red; width:60px !important; height:50px; border:0px solid red;
}

.hamburger img { width:55px; height:25px;}
/* Lightbox */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  display: none;
  z-index: 1000;
}

/* Menu Lateral - abre pela direita agora */
.side-menu {
  position: fixed;
  top: 0;
  right: -260px; /* escondido fora da tela à direita */
  left: auto;
  width: 260px;
  height: 100%;
  background:#00594F;
  padding-top: 90px;
  transition: right 0.3s ease;
  z-index: 1002; color:#fff;
}

.side-menu.open {
  right: 0; /* desliza para a tela */
}

/* Botão Fechar */
.close-btn {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 36px; font-family:Rubik-Light;
  background: none;
  border: none;
  cursor: pointer; color:#fff;
}

/* Itens do menu */
.side-menu ul {
  list-style: none;
}

.menu-item {
  display: block;
  padding: 18px 20px;
  text-decoration: none;
  color: #fff; letter-spacing:0.5px;
  transition: background 0.3s ease;
   font-family:Rubik-Regular; font-size:17px;
}

.menu-item:hover {
   text-decoration:underline;
}

.menu-item.active {
  background-color:#CEDC00;
  color: #00665E;
}

/* Submenu */
.has-submenu .submenu {
  display: none;

}

.has-submenu.open .submenu {
  display: block;
}

.submenu .menu-item {
  padding-left: 40px;
}



/* Desktop only style */
@media (min-width:952px) {
	
	.menu-container { top:15px; }


	
	
	

}

/* Tablet only style */


/* Mobile only style */
@media (max-width:952px) {
	
	.logo{left:50%; margin-left:-65px;}
	


